/**
 * Admin styles
 */

#login {
    padding-top: 5em;
}

.register {
    font-weight: bold;
    text-align: center;
}

#login h1 a, .login h1 a {
    height: 65px !important;
    width: 320px !important;
    background-size: 320px 65px !important;
    background: url(./img/logo_clean.svg) no-repeat;
    padding-bottom: 30px;
}

#login #nav {
    text-align: center;
    font-weight: 600;
    padding: .5em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    background: rgba(255, 255, 255, 0.75);
}

#backtoblog {
    padding: .5em;
    text-align: center;
    margin-bottom: 1em;
}

#reg_passmail {
    margin-top: 1em;
}

div#login h1 a {
    background-position: center center;
    background-size: 138px;
    width: 100% !important;
}

.error_msg {
    text-align: center;
}